@charset "UTF-8";
/* 共通
-----------------------------------------------------*/
.l-wrap {
    width: 100%;
    margin: 0 auto;
}

/* footer
-----------------------------------------------------*/
footer {
    width: 100%;
    margin: 0 auto;
    background: #050c25;
}
footer .l-footer-copy {
    width: 80%;
    margin: 0 auto;
    padding: 18px 0;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #656973;
}
@media (max-width: 768px) {
    footer .l-footer-copy {
        width: 90%;
        margin: 0 auto;
        padding: 4%;
        font-size: 12px;
    }
}


/* スクロールエフェクト
---------------------------------------------------------------------------- */
.is-effect {
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    -o-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
}

.is-effect-on {
    opacity : 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
